Linux 2.6.22 image on AMD K7 pas de 6.24 pour K7 ?

Le
yoda_testeur
Bonjour la liste Debian,
Actuellement j'utilise un noyau 2.6.22-3-k7 (pour AMD ATHLON)

Je voulais upgrader en 2.6.24-k7 vois le dernier 2.6.26-k7

Mais je ne trouve rien avec synaptic
mon sources-list est le suivant:

#deb http://ftp2.fr.debian.org/debian/ lenny main
#deb-src http://ftp2.fr.debian.org/debian/ lenny main
#deb http://security.debian.org/ lenny/updates main
#deb-src http://security.debian.org/ lenny/updates main

Le k7 est-il encore supporté? quel noyau installé pour AMD ATHLON dit K7 ?

Merci pour vos réponses

yoda

--
Ce qui est possible avec le papier et d'autres supports traditionnels
doit continuer à l'être avec le numérique.
Debian Lenny user 2.6.22-2-k7/Xorg 7.0.2 & KDE 3.5.7
http://www.debian.org # http://fr.wikipedia.org/wiki/Debian
http://www.odebi.org/new/theme # http://gnutux.free.fr
Il faut dire GNU/Linux :) # Membre du CULTe www.culte.org


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Yannick Palanque
Le #10865791
2008-06-30T17:24:45+0200, yoda_testeur
Le k7 est-il encore supporté? quel noyau installé pour AMD ATHLON dit
K7 ?



Oui mais avec le noyau -686.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Leopold BAILLY
Le #14503731
Yannick Palanque
2008-06-30T17:24:45+0200, yoda_testeur
Le k7 est-il encore supporté? quel noyau installé pour AMD ATHLON dit
K7 ?



Oui mais avec le noyau -686.



Tiens, ça m'intéresse, j'ai la flemme de recompiler les noyaux ; mais
c'est marqué où ?

,----
| Description: Linux 2.6.24 image on PPro/Celeron/PII/PIII/P4
| This package provides the binary image and pre-built loadable modules for
| Linux kernel 2.6.24 on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium
| 4 machines.
`----

Aucune mention des AMD.

J'ai aussi un K6-II et un pentium à la maison, ils sont supportés
aussi ceux-là ?

--
Léo.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Yannick Palanque
Le #14503711
2008-07-09T22:52:17+0200, Leopold BAILLY
>> Le k7 est-il encore supporté? quel noyau installé pour AMD ATHLON
>> dit K7 ?



> Oui mais avec le noyau -686.



Tiens, ça m'intéresse, j'ai la flemme de recompiler les noyaux ; mais
c'est marqué où ?



Je ne sais pas ; mais chez moi ça marche(tm).

J'ai aussi un K6-II et un pentium à la maison, ils sont supportés
aussi ceux-là ?



Le K6-II devrait l'être mais pas le Pentium (si c'est un Pentium « tout
court »).
Je n'arrive pas à trouver de définition du 686, en fait.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Sylvain Sauvage
Le #16364561
Yannick Palanque, mercredi 9 juillet 2008, 23:19:52 CEST
[…]
Je n'arrive pas à trouver de définition du 686, en fait.



http://fr.wikipedia.org/wiki/I686

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Leopold BAILLY
Le #16500111
Sylvain Sauvage
Yannick Palanque, mercredi 9 juillet 2008, 23:19:52 CEST
[…]
Je n'arrive pas à trouver de définition du 686, en fait.



http://fr.wikipedia.org/wiki/I686



Oui, mais ça n'explique pas pourquoi la version -i686 des noyaux
supporte aussi les AMD.

En tout cas je confirme que les noyaux -i686 supportent les Athlon (ex
-k7), mais ne supportent pas les K6-II (on a un message au boot qui
dit que le processeur est trop vieux).

--
Léo.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Sylvain Sauvage
Le #16574681
Leopold BAILLY, jeudi 7 août 2008, 22:26:32 CEST

Sylvain Sauvage
> Yannick Palanque, mercredi 9 juillet 2008, 23:19:52 CEST
>>[…]
>> Je n'arrive pas à trouver de définition du 686, en fait.
>
> http://fr.wikipedia.org/wiki/I686

Oui, mais ça n'explique pas pourquoi la version -i686 des
noyaux supporte aussi les AMD.



Ben si, Wikipedia ça explique tout. Il suffit de suivre les
liens un par un et, en quelque temps, tu sauras pourquoi on a
perdu la bataille d’Azincourt…
Euh… bon, ok. Pour faire court :
AMD fait des processeurs compatibles avec ceux que fait Intel
parce que IBM a choisi de monter son « PC » autour du I ntel 8088
(donc x86) et que toutes les générations de PC qui ont suivi ont
conservé la (fameuse) « compatibilité ascendante  » ; chaque
génération ajoutait quelques nouveautés et capacités.
Aussi, d’après ce que j’ai compris, depuis quelque t emps, le
noyau est capable d’activer les optimisations (c’est-à -dire
utiliser les capacités nouvelles) au démarrage. Donc, en gros,
compiler pour un type de CPU « trop » précis ne se rt qu’à
empêcher le noyau de fonctionner sur les CPU plus vieux. Mais
faut pas compiler trop large non plus : les i386, ça court plus
les rues et la plupart de CPU sont i686.

Et pour vraiment faire court : parce que c’est _compati ble_ !

(Et en très court : parce que !)

En tout cas je confirme que les noyaux -i686 supportent les
Athlon (ex -k7), mais ne supportent pas les K6-II (on a un
message au boot qui dit que le processeur est trop vieux).



Parce que les K6-2 sont compatibles i586 mais pas i686.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme